---
layout: page
permalink: /internal/p.5.2_replacement-gas-bottles_BTA/
---
# P5.2: CO2 Gas bottle replacement BTA 
This section describes the procedure for replacement of gas bottles.  

1.	Check when the bottle where exchanged for the last time on the “gas bottle exchange record sheet”.  

* If the CO2 bottles have already been changed in the 48 h prior to the alarm, change the bottles and immediately contact the Facility Manager (LCSB-INF-01-A-01)  
* If the last change was made more than 48h before, change the bottles and contact the duty call manager (see below)  

2. Replace the empty bottles in room S130  

<div align="center">
<img src="img/../p.5.2_img-1.jpg">
</div>  

* Check the gas level on the manometer (5 on the picture). When empty, it displays 0 bar.  
* Once the pair of bottles that need to be changed have been identified, close the network valve (3 on the picture)  
* Close the bottles (1 on the picture)  
* Open the purge valve (4 on the picture) to release the pressure remaining in the pipe connecting the bottles, then close back the purge valve  
* Unscrew the tubing from the bottles by hand (2 on the picture)  
* Move the empty bottles to the bottle rack, bring the new bottles and fasten the chains  
* Connect the new bottles by screwing the tubing hand tight (2 on the picture)
* Open the gas bottles (1 on the picture)  
* Check for leaks at the connection between the bottles and the tubing  
* Open the purge valve (4 on the picture) for 2 seconds to fill the tubing with gas and remove the air, then close it back  
* Open the network valve (3 on the picture)  
* Check for any leak after connecting the bottle using the leak detector spray, an example is shown on the picture below  

<div align="center">
<img src="img/../p.5.2_img-2.jpg" height="250">
</div>

4.	Fill up the “gas bottle exchange record sheet” (LCSB-INF-01-A-03) on the door inside the gas deposit room.
A copy of this document is present in each gas deposit room.  

<div align="center">
<img src="img/../p.5.2_img-3.jpg">
</div>  

1.	Notify the Facility Manager, the LCSB duty call manager and their backup by email and fill the [Duty call report form](https://ulsurvey.uni.lu/index.php/936567?lang=en)